#----------------------------------------------------------------
# Generated CMake target import file for configuration "MacPorts".
#----------------------------------------------------------------

# Commands may need to know the format version.
set(CMAKE_IMPORT_FILE_VERSION 1)

# Import target "KDevPlatformImport__sublime" for configuration "MacPorts"
set_property(TARGET KDevPlatformImport__sublime APPEND PROPERTY IMPORTED_CONFIGURATIONS MACPORTS)
set_target_properties(KDevPlatformImport__sublime PROPERTIES
  IMPORTED_LINK_DEPENDENT_LIBRARIES_MACPORTS "KDE4__kdeui"
  IMPORTED_LINK_INTERFACE_LIBRARIES_MACPORTS "KDE4__kparts"
  IMPORTED_LOCATION_MACPORTS "/opt/local/lib/libsublime.8.0.0.dylib"
  IMPORTED_SONAME_MACPORTS "/opt/local/lib/libsublime.8.dylib"
  )

list(APPEND _cmake_import_check_targets KDevPlatformImport__sublime )
list(APPEND _cmake_import_check_files_for_KDevPlatformImport__sublime "/opt/local/lib/libsublime.8.0.0.dylib" )

# Import target "KDevPlatformImport__kdevplatforminterfaces" for configuration "MacPorts"
set_property(TARGET KDevPlatformImport__kdevplatforminterfaces APPEND PROPERTY IMPORTED_CONFIGURATIONS MACPORTS)
set_target_properties(KDevPlatformImport__kdevplatforminterfaces PROPERTIES
  IMPORTED_LINK_DEPENDENT_LIBRARIES_MACPORTS "KDE4__knotifyconfig;KDE4__kio;KDE4__kcmutils;KDE4__threadweaver"
  IMPORTED_LINK_INTERFACE_LIBRARIES_MACPORTS "KDE4__kparts;KDE4__ktexteditor"
  IMPORTED_LOCATION_MACPORTS "/opt/local/lib/libkdevplatforminterfaces.8.0.0.dylib"
  IMPORTED_SONAME_MACPORTS "/opt/local/lib/libkdevplatforminterfaces.8.dylib"
  )

list(APPEND _cmake_import_check_targets KDevPlatformImport__kdevplatforminterfaces )
list(APPEND _cmake_import_check_files_for_KDevPlatformImport__kdevplatforminterfaces "/opt/local/lib/libkdevplatforminterfaces.8.0.0.dylib" )

# Import target "KDevPlatformImport__kdevplatformproject" for configuration "MacPorts"
set_property(TARGET KDevPlatformImport__kdevplatformproject APPEND PROPERTY IMPORTED_CONFIGURATIONS MACPORTS)
set_target_properties(KDevPlatformImport__kdevplatformproject PROPERTIES
  IMPORTED_LINK_DEPENDENT_LIBRARIES_MACPORTS "KDevPlatformImport__kdevplatformutil;KDevPlatformImport__kdevplatformlanguage;KDE4__kio"
  IMPORTED_LINK_INTERFACE_LIBRARIES_MACPORTS "KDevPlatformImport__kdevplatforminterfaces"
  IMPORTED_LOCATION_MACPORTS "/opt/local/lib/libkdevplatformproject.8.0.0.dylib"
  IMPORTED_SONAME_MACPORTS "/opt/local/lib/libkdevplatformproject.8.dylib"
  )

list(APPEND _cmake_import_check_targets KDevPlatformImport__kdevplatformproject )
list(APPEND _cmake_import_check_files_for_KDevPlatformImport__kdevplatformproject "/opt/local/lib/libkdevplatformproject.8.0.0.dylib" )

# Import target "KDevPlatformImport__kdevplatformlanguage" for configuration "MacPorts"
set_property(TARGET KDevPlatformImport__kdevplatformlanguage APPEND PROPERTY IMPORTED_CONFIGURATIONS MACPORTS)
set_target_properties(KDevPlatformImport__kdevplatformlanguage PROPERTIES
  IMPORTED_LINK_DEPENDENT_LIBRARIES_MACPORTS "KDE4__kparts;KDE4__ktexteditor;KDE4__threadweaver;KDE4__knewstuff3;KDevPlatformImport__kdevplatformutil;grantlee_core"
  IMPORTED_LINK_INTERFACE_LIBRARIES_MACPORTS "KDevPlatformImport__kdevplatforminterfaces"
  IMPORTED_LOCATION_MACPORTS "/opt/local/lib/libkdevplatformlanguage.8.0.0.dylib"
  IMPORTED_SONAME_MACPORTS "/opt/local/lib/libkdevplatformlanguage.8.dylib"
  )

list(APPEND _cmake_import_check_targets KDevPlatformImport__kdevplatformlanguage )
list(APPEND _cmake_import_check_files_for_KDevPlatformImport__kdevplatformlanguage "/opt/local/lib/libkdevplatformlanguage.8.0.0.dylib" )

# Import target "KDevPlatformImport__kdevplatformshell" for configuration "MacPorts"
set_property(TARGET KDevPlatformImport__kdevplatformshell APPEND PROPERTY IMPORTED_CONFIGURATIONS MACPORTS)
set_target_properties(KDevPlatformImport__kdevplatformshell PROPERTIES
  IMPORTED_LINK_DEPENDENT_LIBRARIES_MACPORTS "KDE4__kio;KDE4__kfile;KDE4__kcmutils;KDE4__kparts;KDE4__knotifyconfig;KDE4__ktexteditor;KDE4__threadweaver;KDevPlatformImport__kdevplatforminterfaces;KDevPlatformImport__kdevplatformproject;KDevPlatformImport__kdevplatformvcs;KDevPlatformImport__kdevplatformlanguage;KDevPlatformImport__kdevplatformutil;KDevPlatformImport__kdevplatformdocumentation"
  IMPORTED_LINK_INTERFACE_LIBRARIES_MACPORTS "KDevPlatformImport__sublime;KDevPlatformImport__kdevplatformoutputview;KDevPlatformImport__kdevplatformdebugger"
  IMPORTED_LOCATION_MACPORTS "/opt/local/lib/libkdevplatformshell.8.0.0.dylib"
  IMPORTED_SONAME_MACPORTS "/opt/local/lib/libkdevplatformshell.8.dylib"
  )

list(APPEND _cmake_import_check_targets KDevPlatformImport__kdevplatformshell )
list(APPEND _cmake_import_check_files_for_KDevPlatformImport__kdevplatformshell "/opt/local/lib/libkdevplatformshell.8.0.0.dylib" )

# Import target "KDevPlatformImport__kdevplatformutil" for configuration "MacPorts"
set_property(TARGET KDevPlatformImport__kdevplatformutil APPEND PROPERTY IMPORTED_CONFIGURATIONS MACPORTS)
set_target_properties(KDevPlatformImport__kdevplatformutil PROPERTIES
  IMPORTED_LINK_DEPENDENT_LIBRARIES_MACPORTS "KDE4__kcmutils;KDevPlatformImport__kdevplatforminterfaces"
  IMPORTED_LINK_INTERFACE_LIBRARIES_MACPORTS "KDE4__kdeui"
  IMPORTED_LOCATION_MACPORTS "/opt/local/lib/libkdevplatformutil.8.0.0.dylib"
  IMPORTED_SONAME_MACPORTS "/opt/local/lib/libkdevplatformutil.8.dylib"
  )

list(APPEND _cmake_import_check_targets KDevPlatformImport__kdevplatformutil )
list(APPEND _cmake_import_check_files_for_KDevPlatformImport__kdevplatformutil "/opt/local/lib/libkdevplatformutil.8.0.0.dylib" )

# Import target "KDevPlatformImport__kdevplatformoutputview" for configuration "MacPorts"
set_property(TARGET KDevPlatformImport__kdevplatformoutputview APPEND PROPERTY IMPORTED_CONFIGURATIONS MACPORTS)
set_target_properties(KDevPlatformImport__kdevplatformoutputview PROPERTIES
  IMPORTED_LINK_DEPENDENT_LIBRARIES_MACPORTS "KDevPlatformImport__kdevplatforminterfaces;KDevPlatformImport__kdevplatformutil"
  IMPORTED_LINK_INTERFACE_LIBRARIES_MACPORTS "KDE4__kdeui"
  IMPORTED_LOCATION_MACPORTS "/opt/local/lib/libkdevplatformoutputview.8.0.0.dylib"
  IMPORTED_SONAME_MACPORTS "/opt/local/lib/libkdevplatformoutputview.8.dylib"
  )

list(APPEND _cmake_import_check_targets KDevPlatformImport__kdevplatformoutputview )
list(APPEND _cmake_import_check_files_for_KDevPlatformImport__kdevplatformoutputview "/opt/local/lib/libkdevplatformoutputview.8.0.0.dylib" )

# Import target "KDevPlatformImport__kdevplatformvcs" for configuration "MacPorts"
set_property(TARGET KDevPlatformImport__kdevplatformvcs APPEND PROPERTY IMPORTED_CONFIGURATIONS MACPORTS)
set_target_properties(KDevPlatformImport__kdevplatformvcs PROPERTIES
  IMPORTED_LINK_DEPENDENT_LIBRARIES_MACPORTS "KDE4__kio;KDE4__kparts;KDevPlatformImport__kdevplatformutil;KDevPlatformImport__kdevplatformproject;KDevPlatformImport__kdevplatformlanguage"
  IMPORTED_LINK_INTERFACE_LIBRARIES_MACPORTS "KDevPlatformImport__kdevplatformoutputview;KDevPlatformImport__kdevplatforminterfaces"
  IMPORTED_LOCATION_MACPORTS "/opt/local/lib/libkdevplatformvcs.8.0.0.dylib"
  IMPORTED_SONAME_MACPORTS "/opt/local/lib/libkdevplatformvcs.8.dylib"
  )

list(APPEND _cmake_import_check_targets KDevPlatformImport__kdevplatformvcs )
list(APPEND _cmake_import_check_files_for_KDevPlatformImport__kdevplatformvcs "/opt/local/lib/libkdevplatformvcs.8.0.0.dylib" )

# Import target "KDevPlatformImport__kdevplatformdebugger" for configuration "MacPorts"
set_property(TARGET KDevPlatformImport__kdevplatformdebugger APPEND PROPERTY IMPORTED_CONFIGURATIONS MACPORTS)
set_target_properties(KDevPlatformImport__kdevplatformdebugger PROPERTIES
  IMPORTED_LINK_DEPENDENT_LIBRARIES_MACPORTS "KDE4__kdeui;KDE4__ktexteditor"
  IMPORTED_LINK_INTERFACE_LIBRARIES_MACPORTS "KDevPlatformImport__kdevplatforminterfaces;KDevPlatformImport__kdevplatformutil"
  IMPORTED_LOCATION_MACPORTS "/opt/local/lib/libkdevplatformdebugger.8.0.0.dylib"
  IMPORTED_SONAME_MACPORTS "/opt/local/lib/libkdevplatformdebugger.8.dylib"
  )

list(APPEND _cmake_import_check_targets KDevPlatformImport__kdevplatformdebugger )
list(APPEND _cmake_import_check_files_for_KDevPlatformImport__kdevplatformdebugger "/opt/local/lib/libkdevplatformdebugger.8.0.0.dylib" )

# Import target "KDevPlatformImport__kdevplatformdocumentation" for configuration "MacPorts"
set_property(TARGET KDevPlatformImport__kdevplatformdocumentation APPEND PROPERTY IMPORTED_CONFIGURATIONS MACPORTS)
set_target_properties(KDevPlatformImport__kdevplatformdocumentation PROPERTIES
  IMPORTED_LINK_INTERFACE_LIBRARIES_MACPORTS "KDevPlatformImport__kdevplatforminterfaces"
  IMPORTED_LOCATION_MACPORTS "/opt/local/lib/libkdevplatformdocumentation.8.0.0.dylib"
  IMPORTED_SONAME_MACPORTS "/opt/local/lib/libkdevplatformdocumentation.8.dylib"
  )

list(APPEND _cmake_import_check_targets KDevPlatformImport__kdevplatformdocumentation )
list(APPEND _cmake_import_check_files_for_KDevPlatformImport__kdevplatformdocumentation "/opt/local/lib/libkdevplatformdocumentation.8.0.0.dylib" )

# Import target "KDevPlatformImport__kdevplatformtests" for configuration "MacPorts"
set_property(TARGET KDevPlatformImport__kdevplatformtests APPEND PROPERTY IMPORTED_CONFIGURATIONS MACPORTS)
set_target_properties(KDevPlatformImport__kdevplatformtests PROPERTIES
  IMPORTED_LINK_INTERFACE_LIBRARIES_MACPORTS "KDevPlatformImport__kdevplatformshell;KDevPlatformImport__kdevplatformlanguage;KDevPlatformImport__kdevplatformproject"
  IMPORTED_LOCATION_MACPORTS "/opt/local/lib/libkdevplatformtests.8.0.0.dylib"
  IMPORTED_SONAME_MACPORTS "/opt/local/lib/libkdevplatformtests.8.dylib"
  )

list(APPEND _cmake_import_check_targets KDevPlatformImport__kdevplatformtests )
list(APPEND _cmake_import_check_files_for_KDevPlatformImport__kdevplatformtests "/opt/local/lib/libkdevplatformtests.8.0.0.dylib" )

# Commands beyond this point should not need to know the version.
set(CMAKE_IMPORT_FILE_VERSION)
